Subject: Re: bug#77403: 31.0.50; GNU ELPA Tramp package not released

From: Michael Albinus <[email-masked]>
Date: Tue, 08 Apr 2025 16:23:46 +0200

Stefan Monnier <[email-masked]> writes:

Hi Stefan,

>>> It's OK that it prevents the release (and also the GNU-devel), I think,
>>> but it's not OK that it did not send a notification like it happens for
>>> (most) other failures.
>> D'accord. But this seems to be fixed now as well (I've got the
>> notification this morning).
>
> I wish.  It's just that you get a notification if the error happens when
> building the release tarball (i.e. the error is present only in the commit
> of the release) but not if it's present in the HEAD revision.  🙁

I know. But this notification would have helped me already a week ago,
during the release, so I guess we can live with it.

>         Stefan

Best regards, Michael.